<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST[kode];
$sql 	= mysql_query("SELECT * FROM tebus_do WHERE kode_tb= '$kode'");
$r		= mysql_fetch_assoc($sql);
$data['tgl']		= $r[tanggal];
$data['nomorsa']	= $r[nomor_sa];
$data['nobank']		= $r[nobank];
$data['namabank']	= $r[namabank];
$data['kodesp']		= $r[kode_sp];
$data['namasp']		= $r[nama_sp];
$data['jmlunit']	= $r[jml_unit];
$data['hgbeli']		= $r[hg_beli];
$data['jumlah']	    = $r[jumlah];
$data['setor']		= $r[setor];
$data['bulat'] 		= $r[bulat];
echo json_encode($data);
?>